@media (max-width: 1600px) {
  .review-item.review-item-right .review-item-image img {
    object-position: bottom;
  }

  .review-item.review-item-right .review-item-image {
    align-self: flex-end;
  }

  .review-item-content {
    margin-bottom: 90px;
  }
}

@media (max-width: 1500px) {
  .fold1-item-background.diverse {
    width: 100%;
    max-width: 700px;
  }

.fold1-item-background.diverse.mental-health-week {
    max-width: 600px;
    transform: translatey(-50%);
}

	.fold1-item-background.diverse.mental-health-week img {
		object-fit:contain;
	}

}

@media (max-width: 1400px) {
  .review-item-image {
    display: none;
  }

  .fold1-item-background {
    justify-content: flex-end !important;
  }

  #primary :is(img.sheet1, img.sheet2) {
    display: none;
  }

  .fold3 .owl-nav {
    position: relative;
    width: calc(100% - 40px);
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
  }

  .fold3 .owl-nav :is(button.owl-prev, button.owl-next) {
    font-size: 160px;
    color: white;
    font-family: "Patrick Hand";
    line-height: 0.2;
    transform: translatey(30px);
    display: block;
  }
}

@media (max-width: 1250px) {
  img.monster {
    max-width: 520px;
  }

  .fold1-item-content-inner {
    width: 50% !important;
  }
}

@media (max-width: 1024px) {
  .review-item-content {
    max-width: unset;
  }
  .fold1-item-background {
    position: relative;
  }

  .fold1-item-background.diverse.mental-health-week {
    transform: translatey(-125%);
  }

  .fold1-item {
    padding-top: 50px;
    flex-direction: column-reverse;
  }

  .fold1-item-content {
    padding: 30px 0px 30px 0px;
  }

  .fold1-item-content-inner {
    margin: 0px auto;
  }

  img.monster {
    margin: 0px auto;
  }

  .fold1-banner-inner img {
    display: none;
  }

  .fold1-banner-inner {
    flex-direction: column;
    padding: 50px 0px;
  }

  .fold4-inner {
    position: relative;
    flex-direction: column;
  }

  .review-item-right .review-item-image {
    position: relative;
    bottom: -120px;
  }

  .newsletter-banner-inner p {
    font-size: 35px;
  }

  .fold1-banner-inner p {
    text-align: center;
  }
	}

@media (max-width: 980px) {
  .fold1-item-content {
    padding: 100px 0 30px 0;
  }

  .fold2-banner-title {
    flex-direction: column;
  }

  .fold2-banner-title .readmore {
    display: none;
  }

  .newsletter-banner-inner {
    flex-direction: column;
  }

  .newsletter-banner-inner p {
    font-size: 46px;
  }

  .fold2-inner {
    flex-direction: column;
  }

  .fold2-content .title {
    padding-top: 25px;
  }

  .fold2-image {
    flex: 0 0 420px;
    align-self: center;
    width: 100%;
    height: 100%;
  }

  .fold2-image::before {
    width: 100%;
    height: 100%;
    border-radius: 0;
    clip-path: polygon(0 0, 100% 10%, 100% 100%, 0% 100%);
    top: -3px;
  }

  .fold2 {
    text-align: center;
  }

  .fold2-content .readmore {
    margin: 0 auto;
  }
}

@media (max-width: 980px) {
  .fold1-item {
    padding: 0;
  }
}

@media (max-width: 900px) {
  .review-item-right .review-item-image {
    opacity: 0;
    display: none;
  }
  .review-item-left .review-item-image {
    opacity: 0;
    display: none;
  }
}

@media (max-width: 367px) {
  .fold2-banner-title {
    flex-direction: column;
    gap: 10px;
  }

  .newsletter-banner-inner p {
    text-align: center;
  }
}

@media (max-width: 650px) {
	
	.center .fold1-item-content-inner {
    margin: 100px auto 0;
}
  .fold1-item-background {
    width: 60%;
    margin: 0 auto;
  }

  .fold1-item-background.diverse {
    width: auto;
  }

  .fold2-banner {
    flex: 0 0 100%;
    background: #c1525b;
    padding: 40px;
    box-sizing: border-box;
    color: white;
    clip-path: polygon(
      0 0px,
      100% 0,
      100% calc(100% - 20px),
      0 calc(100% - 0px)
    );
    box-sizing: border-box;
    width: 100%;
  }
}

@media (max-width: 540px) {
  .fold1-item-background {
    width: 50%;
    margin: 0 auto;
  }

  .fold1-title .line1 {
    font-size: 35px !important;
    line-height: 40px !important;
  }

  .fold1-title .line2 {
    font-size: 53px !important;
    line-height: 53px !important;
  }

  .fold1-title .line3 {
    font-size: 26px !important;
    line-height: 36px !important;
  }

  .review-item.review-item-left {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding: 0px 10px;
  }

  .review-item.review-item-right {
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;
    padding: 0px 10px;
    align-items: flex-start;
  }
}

@media (max-width: 480px) {
  .fold1-banner-inner .readmore {
    margin-top: 0;
  }

  .fold2-image {
    flex: 0 0 360px;
  }

  .fold2-image img {
    max-width: 300px;
  }
}

@media (max-width: 400px) {
  .fold1-banner-inner p {
    font-size: 36px;
  }

  .fold2-content .title {
    margin-top: 5px;
  }

  .newsletter-banner-inner p {
    font-size: 36px;
  }
}

/*FOLD ONE*/
@media (max-width: 1400px) {
  .fold1-item-content-inner {
    max-width: unset;
    width: fit-content;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 540px;
  }

  .fold1-item-background {
    position: absolute;
    bottom: 0;
    right: 20px;
    display: flex;
  }
}

@media (max-width: 1024px) {
  .fold1-item-background img {
    object-fit: contain;
    max-height: 300px;
  }

  .fold1-item-content-inner {
    width: 100% !important;
    max-width: unset;
    width: fit-content;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px auto;
  }

  .fold1-item-content {
    width: 100%;
    padding: 40px 0px 40px;
    position: relative;
    z-index: 3;
  }

  .fold1-item-background {
    position: relative;
    bottom: auto !important;
    right: auto !important;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  .fold1-item {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-between;
  }

  .fold1-title .line2 {
    font-size: 70px;
    line-height: 70px;
  }
}

/*BANNER*/
@media (max-width: 1024px) {
  .fold1-banner-inner img {
    position: absolute;
    width: 150px;
    left: 20px;
    top: 40px;
    margin: 0;
    transform: translateY(-100%);
  }

  .fold1-banner::before {
    clip-path: unset;
  }

  .fold1-banner-inner {
    padding: 40px 0px 20px;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    text-align: center;
  }

  .fold1-banner-inner p {
    font-size: 30px;
    line-height: 30px;
    margin: 0;
  }

  .fold1-banner .readmore {
    margin: 0;
  }
}

/*TWO IMAGES FOLD*/
@media (max-width: 1024px) {
  .service-two-images-inner {
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  .service-two-images-inner .readmore {
    margin: 20px auto 0px;
  }

  .service-two-images-image {
    flex-direction: row;
    max-width: 540px;
    flex: 0 0 auto;
    margin: 0px auto;
    position: relative;
  }

  .service-two-images-image img:nth-of-type(2) {
    position: absolute;
    bottom: -50px;
    right: -90px;
    margin: 0;
    width: 70%;
  }
}
@media (max-width: 500px) {
	.fold1-item.xmas {
    overflow: hidden;
}
}